Loading...
Searching...
No Matches
latrz: RZ factor step
LAPACK » Orthogonal/unitary factors (QR, CS, etc.) » RZ
Collaboration diagram for latrz: RZ factor step:

## Functions

subroutine | clatrz (m, n, l, a, lda, tau, work)
| CLATRZ factors an upper trapezoidal matrix by means of unitary transformations.
subroutine | dlatrz (m, n, l, a, lda, tau, work)
| DLATRZ factors an upper trapezoidal matrix by means of orthogonal transformations.
subroutine | slatrz (m, n, l, a, lda, tau, work)
| SLATRZ factors an upper trapezoidal matrix by means of orthogonal transformations.
subroutine | zlatrz (m, n, l, a, lda, tau, work)
| ZLATRZ factors an upper trapezoidal matrix by means of unitary transformations.

## Detailed Description